.header {
	width: 100%;
	min-width: 1024px;
	height: 136px;
}
.header .header-top {
	width: 100%;
	height: 47px;
	background-color: #2d2f33;
}
.header .header-top .top-wrap {
	width: 1024px;
	height: 30px;
	text-align: right;
	padding: 9px 0px 8px 0px;
	margin: 0 auto;
}
.header .header-top .top-wrap ul > li {
	float: left;
}
.header .header-nav {
	width: 100%;
	height: 88px;
	background: url('../images/bg/bg_nav.png');
	border-bottom: 1px solid #000000;
}
.header .header-nav .nav-wrap {
	width: 1024px;
	height: 52px;
	padding: 18px 0px 18px 0px;
	margin: 0 auto;
}
.header .header-nav .nav-wrap .logo-top {
	float: left;
	width: 202px;
	height: 52px;
	margin-right: 20px;
}
.header .header-nav .nav-wrap .nav-menu {
	float: right;
	width: 802px;
	height: 52px;
}
.header .header-nav .nav-wrap .nav-menu ul > li {
	float: right;
	height: 52px;
	line-height: 52px;
	text-align: center;
	font-family: "Nanum Square B";
	font-size: 120%;
	margin-left: 30px;
}
.header .header-nav .nav-wrap .nav-menu ul > li:first-child {
	margin-right: 0px;
}
.header .header-nav .nav-wrap .nav-menu ul > li a,
.header .header-nav .nav-wrap .nav-menu ul > li a:link,
.header .header-nav .nav-wrap .nav-menu ul > li a:hover {
	color: #555555;
	font-weight: bold;
}

#main-visual {width: 100%; height: 671px;}
#main-visual .visual-wrap {width: 1400px; height: 671px; /* height: 538px; background: url('../images/bg/bg_main_visual_05.png'); */ margin: 0 auto;}
#main-visual .visual-wrap .visual-zone {position: relative; width: 1400px; height: 500px;}
#main-visual .visual-wrap .visual-zone li {position: relative; float: left;}
#main-visual .visual-wrap .visual-zone .pager01 {position: absolute; overflow: hidden; left: 20px; bottom: 15px;}
#main-visual .visual-wrap .visual-zone .pager01 a {float: left; overflow: hidden; display: block; width: 12px; height: 12px; color: #ffffff; background: url('../images/btn/btn_main_visual_nav.png') no-repeat 0 0; margin-right: 5px; text-indent: -9999px;}
#main-visual .visual-wrap .visual-zone .pager01 a.selected {overflow: hidden; display: block; width: 12px; height: 12px; background: url('../images/btn/btn_main_visual_nav_on.png') no-repeat 0 0; text-indent: -9999px;}
#main-visual .visual-wrap .visual-zone .prev {position: absolute; left: 20px; top: 200px; z-index: 1000;}
#main-visual .visual-wrap .visual-zone .next {position: absolute; right: 20px; top: 200px; z-index: 1000;}
#main-visual .visual-wrap .visual-zone .visual-summary {position: absolute; top: 100px; left: 205px;}
#main-visual .visual-wrap .visual-zone .visual-summary dl > dt {color: #ffff00; font-family: "Nanum Square B"; font-size: 270%; letter-spacing: -2.5px; margin-bottom: 20px;}
#main-visual .visual-wrap .visual-zone .visual-summary dl > dd.m-title {color: #ffffff; font-size: 160%; font-weight: bold; margin-bottom: 15px;}
#main-visual .visual-wrap .visual-zone .visual-summary dl > dd {color: #ffffff; font-size: 100%;}
#main-visual .visual-wrap .quick-zone {width: 1024px; height: 171px; background: url('../images/img/img_main_title_01.png') no-repeat; margin: 0 auto;}
#main-visual .visual-wrap .quick-zone-en {width: 1024px; height: 171px; background: url('../images/img/img_main_title_en_01.png') no-repeat; margin: 0 auto;}
#main-visual .visual-wrap .quick-zone h3, #main-visual .visual-wrap .quick-zone-en h3 {width: 150px; height: 30px; line-height: 30px; color: #0c4da2; font-family: "Nanum Square"; font-size: 130%; padding: 10px 0px 0px 0px; margin: 0px 0px 10px 900px;}
#main-visual .visual-wrap .quick-zone ul, #main-visual .visual-wrap .quick-zone-en ul {width: 234px; height: 85px; background: url('../images/bg/bg_quick_zone.png') no-repeat; padding: 0px 36px; margin: 0px 0px 0px 900px;}
#main-visual .visual-wrap .quick-zone ul > li {float: left; width: 78px; height: 83px; padding: 1px 0px;}
#main-visual .visual-wrap .quick-zone-en ul > li {float: left; width: 78px; height: 83px; padding: 1px 0px;}

.container {
    width: 100%;
    min-height: 500px;
}
/* main */
.container .main-container-wrap {
	width: 1400px;
	margin: 0 auto;     
}

.container .main-container-wrap .main-business {
	width: 1300px;
	height: 300px;
	background: #ecedef;
	padding: 0px 50px 0px 50px;
	/*
	height: 210px;
	padding: 32px 50px 58px 50px;
	width: 1024px;
	height: 210px;
	background: #ecedef;
	padding: 32px 188px 58px 188px;
	*/
}
.container .main-container-wrap .main-business .business-banner {
	overflow: hidden;
	float: left;
	width: 203px;
	margin: 20px 0px 0px 0px;
}
.container .main-container-wrap .main-business .business-banner ul > li {
	width: 203px;
	height: 60px;
	margin: 0px 0px 5px 0px;
}
.container .main-container-wrap .main-business .business-content {
	overflow: hidden;
	float: left;
	width: 1024px;
	height: 210px;
	margin: 32px 73px 0px 0px;
}
.container .main-container-wrap .main-business .business-content dl {
	overflow: hidden;
	float: left;
	width: 316px;
	height: 210px;
	margin-right: 38px;
}
.container .main-container-wrap .main-business .business-content dl.b-last {
	margin-right: 0px;
}
.container .main-container-wrap .main-business .business-content dl > dt.b-subject {
	overflow: hidden;
	height: 30px;
	line-height: 30px;
	color: #0c4da2;
	font-family: "Nanum Square";
	font-size: 130%;
}
.container .main-container-wrap .main-business .business-content dl > dd.b-summary {
	overflow: hidden;
	height: 60px;
	line-height: 20px;
	font-size: 90%;
	margin-bottom: 20px;
}
.container .main-container-wrap .main-business .business-content dl > dd.b-images {
	width: 316px;
	height: 100px;
}
.container .main-container-wrap .main-performance {
	width: 1240px;
	height: 170px;
	padding: 30px 80px 53px 80px;
	/*
	width: 1024px;
	height: 160px;
	padding: 30px 188px 53px 188px;
	*/
}
.container .main-container-wrap .main-performance h1 {
	overflow: hidden;
	height: 30px;
	line-height: 30px;
	color: #0c4da2;
	font-family: "Nanum Square";
	font-size: 130%;
	margin: 0px 0px 10px 0px;
}
.container .main-container-wrap .main-performance dl {
	overflow: hidden;
	float: left;
	margin-right: 32px;
	/* margin-right: 31px; */
}
.container .main-container-wrap .main-performance dl.p-last {
	margin-right: 0px;
}
.container .main-container-wrap .main-performance dl > dt.p-images {
	width: 178px;
	height: 108px;
	border: 1px solid #cccccc;
}
.container .main-container-wrap .main-performance dl > dd.p-subject {
	overflow: hidden;
	width: 180px;
	height: 30px;
	line-height: 30px;
}
/* sub */
.container .container-wrap {
	overflow: hidden;
	width: 1024px;
	margin: 0 auto;
	padding: 30px 0px 0px 0px;
}
.aside {
	float: left;
	overflow: hidden;
	width: 203px;
	padding-right: 60px;
}
.aside .aside-wrap {
	width: 203px;
	height: 362px;
	background-color: #848484;
}
.aside .aside-wrap dl > dt {
	width: 203px;
	height: 127px;
}
.aside .aside-wrap dl > dd {
	width: 203px;
	height: 47px;
}
.aside .aside-banner {
	overflow: hidden;
	width: 203px;
	padding-top: 50px;
}
.aside .aside-banner ul > li {
	width: 203px;
	height: 60px;
	margin-bottom: 10px;
}

.content {
	float: right;
	overflow: hidden;
	width: 761px;
	padding-bottom: 100px;
}
.content .content-position {
	height: 30px;
	font-family: "돋움";
	font-size: 12px;
	margin-bottom: 19px;
}
.content .content-title {
	overflow: hidden;
	margin-bottom: 50px;
}
.content .content-title dl > dt {
	overflow: hidden;
	color: #424242;
	font-family: "Nanum Barun G";
	font-size: 240%;
	margin-bottom: 21px;
}
.content .content-title dl > dd {
	overflow: hidden;
	line-height: 24px;
	color: #727272;
	font-family: "Nanum Square";
	font-size: 120%;
}
.content .content-summary {
	overflow: hidden;
	line-height: 35px;
	color: #848484;
	font-family: "Nanum Square";
	font-size: 180%;
	margin-bottom: 45px;
}
.content .content-summary span.blue {
	color: #0c4da2;
	font-family: "Nanum Barun G";
	font-size: 110%;
}
.content .content-summary-img {
	overflow: hidden;
	width: 760px;
	margin-bottom: 45px;
}
.content .content-summary-img ul > li {
	float: left;
	width: 173px;
	height: 98px;
	border: 1px solid #cccccc;
	margin-right: 20px;
}
.content .content-summary-img ul > li.last {
	margin-right: 0px;
}
/* 온라인문의 */
.content .content-estimate {
	overflow: hidden;
	margin-bottom: 60px;
}
.content .content-estimate .estimate-title {
	color: #000000;
	font-family: "Nanum Square";
	font-size: 120%;
	margin-bottom: 10px;
}
.content .content-estimate .estimate-info {
	overflow: hidden;
	margin-bottom: 50px;
}
.content .content-estimate .estimate-info > label {
    color: #555;
    font-family: "Nanum Square";
    letter-spacing: 0;
    margin-left: 10px;
}
.content .content-estimate .estimate-info .estimate-text {
	overflow-y: scroll;
    height: 200px;
    line-height: 24px;
    font-family: "Verdana";
    font-size: 12px;
    border: 1px solid #ccc;
    padding: 10px 10px;
    margin-bottom: 10px;
}
.content .content-estimate .estimate-form {
	font-family: "Nanum Square";
}
.content .content-estimate .estimate-form dl {
	overflow: hidden;
	margin-bottom: 20px;
}
.content .content-estimate .estimate-form dl > dt {
	color: #555555;
	padding: 5px 0 5px 0px;
}
.content .content-estimate .estimate-form dl > dd input {
    width: 100%;
    height: 32px;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    padding-left: 10px;
}
.content .content-estimate .estimate-form dl > dd textarea {
    width: 100%;
    height: 200px;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
}
/* 온라인 문의 */

/* 본문 */
.content .content-wrap {
	overflow: hidden;
}
.content .content-ceo dl > dt {
	float: left;
	margin-right: 23px;
}
.content .content-ceo dl > dd {
	overflow: hidden;
	line-height: 26px;
	font-family: "Nanum Square";
	font-size: 125%;
}
.content .content-ceo dl > dd p.sign {
	font-size: 130%;
	margin-top: 50px;
}
.content .content-wrap .history-content {
	overflow: hidden;
}
.content .content-wrap .history-content dl {
	overflow: hidden;
	border-top: 1px solid #cccccc;
	padding: 30px 0px;
}
.content .content-wrap .history-content dl > dt {
	float: left;
	color: #0c4da2;
	font-family: "Nanum Square B";
	font-size: 200%;
	margin-right: 30px;
}
.content .content-wrap .history-content dl > dd {
	font-family: "Nanum Square";
	font-size: 120%;
}
.content .content-wrap .history-content dl > dd.month {
	float: left;
	height: 40px;
	font-family: "Nanum Square B";
	font-weight: bold;
	margin-right: 10px;
}
.content .content-wrap .location-address {
	line-height: 30px;
	font-family: "Nanum Square";
	font-size: 120%;
	padding: 20px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 40px;
}
.content .content-wrap .location-address span {
	display: inline-block;
	width: 15%;
	font-weight: bold;
}
.content .content-wrap .location-map {
	height: 400px;
	border: 1px solid #cccccc;
}
/* 인증서 시작 */
.content .content-wrap .certificate-insurance {
	overflow: hidden;
	border-bottom: 3px solid #cccccc;
	margin-bottom: 50px;
}
.content .content-wrap .certificate-title {
	overflow: hidden;
	color: #424242;
	font-family: "Nanum Barun G";
	font-size: 240%;
	margin-bottom: 20px;
}
.content .content-wrap .certificate-content dl {
	float: left;
	width: 175px;
	margin-right: 20px;
	margin-bottom: 40px;
}
.content .content-wrap .certificate-content dl.last {
	margin-right: 0px;
}
.content .content-wrap .certificate-content dl > dd {
	font-family: "Nanum Square";
	text-align: center;
	padding: 5px 0px;
}
/* 인증서 종료 */

/* 언론보도 시작 */
.content .content-wrap .press-content {
	overflow: hidden;
}
.content .content-wrap .press-content .press-wrap {
	overflow: hidden;
	padding-top: 50px;
	margin-bottom: 50px;
	border-top: 1px solid #cccccc;
}
.content .content-wrap .press-content .press-wrap dl {
	float: left;
	margin-right: 30px;
}
.content .content-wrap .press-content .press-wrap dl.last {
	float: right;
	margin-right: 0px;
}
.content .content-wrap .press-content .press-wrap dl > dt {
	color: #0c4da2;
	font-family: "Nanum Square B";
	font-size: 120%;
	margin-bottom: 20px;
}
/* 언론보도 종료 */

/* 실적 시작 */
.content .content-wrap .content-performance {
	overflow: hidden;
	padding-top: 30px;
	border-top: 1px solid #cccccc;
}
.content .content-wrap .content-performance .performance-title {
	font-family: "Nanum Square B";
	font-size: 140%;
	margin-bottom: 30px;
}
.content .content-wrap .content-performance .performance-content {
	overflow: hidden;
}
.content .content-wrap .content-performance .performance-content dl {
	overflow: hidden;
	float: left;
	width: 175px;
	height: 240px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.content .content-wrap .content-performance .performance-content dl.last {
	margin-right: 0px;
}
.content .content-wrap .content-performance .performance-content dl > dt {
	width: 175px;
	height: 140px;
	margin-bottom: 8px;
}
.content .content-wrap .content-performance .performance-content dl > dd.title {
	overflow: hidden;
	height: 40px;
	line-height: 20px;
	font-family: "Nanum Square";
	margin-bottom: 10px;
}
.content .content-wrap .content-performance .performance-content dl > dd.title a {
	color: #555555;
}
.content .content-wrap .content-performance .performance-content dl > dd.date {
	overflow: hidden;
	height: 20px;
	line-height: 20px;
	font-family: "Verdana";
	font-size: 12px;
}
.content .content-wrap .content-performance .performance-viewer {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.content .content-wrap .content-performance .performance-viewer .viewer-title {
	overflow: hidden;
	font-family: "Nanum Square";
	font-size: 120%;
	padding: 20px 0px;
	border-bottom: 1px solid #cccccc;
}
.content .content-wrap .content-performance .performance-viewer .viewer-title dl > dt {
	float: left;
	margin-right: 10px;
}
.content .content-wrap .content-performance .performance-viewer .viewer-content {
	overflow: hidden;
	font-size: 16px;
}
.content .content-wrap .content-performance .performance-viewer .viewer-content ul > li {
	padding: 10px 0px;
}
.content .content-wrap .content-performance .performance-viewer .viewer-content ul > li.img {
	text-align: center;
}
.content .content-wrap .content-performance .performance-prenext {
	overflow: hidden;
	font-family: "Nanum Square";
	font-size: 120%;
}
.content .content-wrap .content-performance .performance-prenext ul > li {
	border-bottom: 1px solid #cccccc;
	padding: 15px 0px;
}
.content .content-wrap .content-performance .performance-prenext ul > li span {
	margin-right: 20px;
}
.content .content-wrap .content-performance .performance-btn {
	padding: 15px 0px;
}
.content .content-wrap .content-asbestos {
	overflow: hidden;
	padding-top: 30px;
	border-top: 1px solid #cccccc;
}
.content .content-wrap .content-asbestos .regulation-title {
	font-family: "Nanum Square B";
	font-size: 140%;
	margin-bottom: 30px;
}
.content .content-wrap .content-asbestos .regulation-content {
	overflow: hidden;
}
.content .content-wrap .content-asbestos .regulation-content h5 {
	font-family: "Nanum Square B";
	font-size: 120%;
	margin-bottom: 20px;
}
.content .content-wrap .content-asbestos .regulation-content p {
	font-family: "Nanum Square";
	margin-bottom: 30px;
}
.content .content-wrap .content-asbestos .regulation-content p span {
	display: inline-block;
	line-height: 24px;
}
.content .content-wrap .content-asbestos .regulation-content p span.sub {
	padding-left: 20px;
}
.content .content-wrap .content-asbestos .method-title {
	font-family: "Nanum Square B";
	font-size: 140%;
	margin-bottom: 30px;
}
.content .content-wrap .content-asbestos .method-content {
	overflow: hidden;
}
/* 실적 종료 */

/* 페이징 시작 */
.paging {
    width: 100%;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
.paging > ul > li {
    display: inline-block;
    width: 24px;
    height: 24px;
    text-align: center;
    font: normal 13px/24px 'Verdana';
    margin: 0 5px;
    list-style-type: none;
}
.paging > ul > li.cur {
    color: #fff;
    background: #ff0000;
    border-radius: 12px !important;
}
.paging > ul > li > a,
.paging > ul > li > a:link,
.paging > ul > li > a:hover,
.paging > ul > li > a:focus {
    color: #555;
}
/* 페이징 종료 */

/* footer */
.footer {
    width: 100%;
    height: 145px;
    background-color: #6c6c6c;
}
.footer .footer-wrap {
	width: 1024px;
	height: 52px;
	padding-top: 30px;
	margin: 0 auto;
}
.footer .footer-wrap .logo-bottom {
	float: left;
	width: 202px;
	height: 52px;
	margin-right: 30px;
}
.footer .footer-wrap .footer-address,
.footer .footer-wrap .footer-address-en {
	float: left;
	color: #acacac;
	padding: 15px 0px 0px 0px;
}
.footer .footer-wrap .footer-address ul > li {
	height: 20px;
}
.footer .footer-wrap .footer-address ul > li a, a:hover, a:link {
	color: #acacac;
    text-decoration: none;
}
.footer .footer-wrap .footer-address-en ul > li {
	height: 20px;
	font-size: 11px;
}
.footer .footer-wrap .footer-link {
	float: right;
	padding: 15px 0px 0px 0px;
}
.footer .footer-wrap .footer-link select {
	width: 130px;
	height: 30px;
}


/* QnA */
.content .content-qna {
	overflow: hidden;
	margin-bottom: 60px;
}
.content .content-qna .qna-title {
	color: #000000;
	font-family: "Nanum Square";
	font-size: 120%;
	margin-bottom: 10px;
}
.content .content-qna .qna-info {
	overflow: hidden;
	margin-bottom: 50px;
}
.content .content-qna .qna-info > label {
    color: #555;
    font-family: "Nanum Square";
    letter-spacing: 0;
    margin-left: 10px;
}
.content .content-qna .qna-info .qna-text {
	overflow-y: scroll;
    height: 200px;
    line-height: 24px;
    font-family: "Verdana";
    font-size: 12px;
    border: 1px solid #ccc;
    padding: 10px 10px;
    margin-bottom: 10px;
}
.content .content-qna .qna-form {
	font-family: "Nanum Square";
}
.content .content-qna .qna-form dl {
	overflow: hidden;
	margin-bottom: 20px;
}
.content .content-qna .qna-form dl > dt {
	color: #555555;
	padding: 5px 0 5px 0px;
}
.content .content-qna .qna-form dl > dd input {
    width: 100%;
    height: 32px;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    padding-left: 10px;
}
.content .content-qna .qna-form dl > dd textarea {
    width: 100%;
    height: 200px;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
}
/* QnA */

/* qna */
.content .content-wrap .content-qna {
	overflow: hidden;
	padding-top: 30px;
	border-top: 1px solid #cccccc;
}
.content .content-wrap .content-qna .qna-title {
	font-family: "Nanum Square B";
	font-size: 140%;
	margin-bottom: 30px;
}
.content .content-wrap .content-qna .qna-content {
	overflow: hidden;
}
.content .content-wrap .content-qna .qna-content dl {
	overflow: hidden;
	float: left;
	width: 175px;
	height: 240px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.content .content-wrap .content-qna .qna-content dl.last {
	margin-right: 0px;
}
.content .content-wrap .content-qna .qna-content dl > dt {
	width: 175px;
	height: 140px;
	margin-bottom: 8px;
}
.content .content-wrap .content-qna .qna-content dl > dd.title {
	overflow: hidden;
	height: 40px;
	line-height: 20px;
	font-family: "Nanum Square";
	margin-bottom: 10px;
}
.content .content-wrap .content-qna .qna-content dl > dd.title a {
	color: #555555;
}
.content .content-wrap .content-qna .qna-content dl > dd.date {
	overflow: hidden;
	height: 20px;
	line-height: 20px;
	font-family: "Verdana";
	font-size: 12px;
}
.content .content-wrap .content-qna .qna-viewer {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.content .content-wrap .content-qna .qna-viewer .viewer-title {
	overflow: hidden;
	font-family: "Nanum Square";
	font-size: 120%;
	padding: 20px 0px;
	border-bottom: 1px solid #cccccc;
}
.content .content-wrap .content-qna .qna-viewer .viewer-title dl > dt {
	float: left;
	margin-right: 10px;
}
.content .content-wrap .content-qna .qna-viewer .viewer-content {
	overflow: hidden;
	font-size: 16px;
}
.content .content-wrap .content-qna .qna-viewer .viewer-content ul > li {
	padding: 10px 0px;
}
.content .content-wrap .content-qna .qna-viewer .viewer-content ul > li.img {
	text-align: center;
}
.content .content-wrap .content-qna .qna-prenext {
	overflow: hidden;
	font-family: "Nanum Square";
	font-size: 120%;
}
.content .content-wrap .content-qna .qna-prenext ul > li {
	border-bottom: 1px solid #cccccc;
	padding: 15px 0px;
}
.content .content-wrap .content-qna .qna-prenext ul > li span {
	margin-right: 20px;
}
.content .content-wrap .content-qna .qna-btn {
	padding: 15px 0px;
}
.content .content-wrap .content-asbestos {
	overflow: hidden;
	padding-top: 30px;
	border-top: 1px solid #cccccc;
}
.content .content-wrap .content-asbestos .regulation-title {
	font-family: "Nanum Square B";
	font-size: 140%;
	margin-bottom: 30px;
}
.content .content-wrap .content-asbestos .regulation-content {
	overflow: hidden;
}
.content .content-wrap .content-asbestos .regulation-content h5 {
	font-family: "Nanum Square B";
	font-size: 120%;
	margin-bottom: 20px;
}
.content .content-wrap .content-asbestos .regulation-content p {
	font-family: "Nanum Square";
	margin-bottom: 30px;
}
.content .content-wrap .content-asbestos .regulation-content p span {
	display: inline-block;
	line-height: 24px;
}
.content .content-wrap .content-asbestos .regulation-content p span.sub {
	padding-left: 20px;
}
.content .content-wrap .content-asbestos .method-title {
	font-family: "Nanum Square B";
	font-size: 140%;
	margin-bottom: 30px;
}
.content .content-wrap .content-asbestos .method-content {
	overflow: hidden;
}
/* qna 종료 */

/* table */
.container-content-form {
	overflow: hidden;
    margin-bottom: 20px;
}

.container-content-form > table {
    width: 760px;
    font-size: 12px;
}

.container-content-form > table th {
    color: #000;
    font-size: 14px;
    text-align: left;
    background: #fafafa;
    border: 1px solid #e1e1e1;
    padding: 10px 20px 10px 20px;
}

.container-content-form > table td {
    background: #fff;
    border: 1px solid #e1e1e1;
    padding: 10px 20px 10px 20px;
	width:570px;
}

.container-content-form > table td.content {
    font-size: 14px;
    line-height: 24px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.container-content-form > table td > input {
    height: 30px;
    border: 1px solid #ccc;
    padding: 5px;
}

.container-content-form > table td > select {
    height: 30px;
    border: 1px solid #ccc;
    padding: 0px 0px 0px 5px;
}

.container-content-form > table td > span.img {
	margin-right: 20px;
}

.container-content-form > table td .btn {
	padding-top: 10px;
}

.container-content-list {
    overflow: hidden;
    margin-bottom: 20px;
}

.container-content-list > table {
    width: 100%;
    font-size: 12px;
    border-top: 1px solid #000;
}

.container-content-list > table th {
    color: #000;
    font-size: 14px;
    background: #fafafa;
    border-bottom: 1px solid #e1e1e1;
    padding: 10px 0px 10px;
}

.container-content-list > table td {
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #ccc;
    padding: 10px 0 10px;
}

.container-content-list > table td.subject {
    text-align: left;
    padding-left: 10px;
}